Bug 669866 - [abrt] gnome-media-2.32.0-2.fc14: get_channel_map_for_card: Process /usr/bin/gnome-volume-control was killed by signal 6 (SIGABRT)
[abrt] gnome-media-2.32.0-2.fc14: get_channel_map_for_card: Process /usr/bin/...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
17
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:fc9999fe7ca712039ce0e6d80e0...
: Reopened
: 646872 657657 677818 698901 700955 720666 735987 754731 758657 759400 772680 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-15 03:16 EST by Khairul Nasrun
Modified: 2016-05-11 14:22 EDT (History)
57 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 04:35:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (26.93 KB, text/plain)
2011-01-15 03:17 EST, Khairul Nasrun
no flags Details
File: backtrace (39.78 KB, text/plain)
2012-03-25 04:00 EDT, ian scutts
no flags Details
File: backtrace (33.77 KB, text/plain)
2012-04-05 22:08 EDT, Stuart D Gathman
no flags Details
File: backtrace (35.71 KB, text/plain)
2012-04-13 22:39 EDT, Hugo
no flags Details
File: backtrace (37.66 KB, text/plain)
2012-04-23 17:02 EDT, Maël Lavault
no flags Details
File: backtrace (39.45 KB, text/plain)
2012-05-12 15:48 EDT, Pavel Mlčoch
no flags Details

  None (edit)
Description Khairul Nasrun 2011-01-15 03:16:49 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gnome-volume-control
component: gnome-media
crash_function: get_channel_map_for_card
executable: /usr/bin/gnome-volume-control
kernel: 2.6.35.10-74.fc14.x86_64
package: gnome-media-2.32.0-2.fc14
rating: 4
reason: Process /usr/bin/gnome-volume-control was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1295078195
uid: 500

How to reproduce
-----
1. Unknown.
2.
3.
Comment 1 Khairul Nasrun 2011-01-15 03:17:17 EST
Created attachment 473631 [details]
File: backtrace
Comment 2 Omar Hashim 2011-01-15 07:17:56 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.sound>properties>config audio input>test speakers
2.
3.


Comment
-----
I was configuring usb sound input when the crash happened.
Comment 3 Omar Hashim 2011-01-15 07:18:25 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.sound>properties>config audio input>test speakers
2.
3.


Comment
-----
I was configuring usb sound input when the crash happened.
Comment 4 David Duncan 2011-01-17 16:52:45 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
right-click volume icon in panel.  
choose preferences. 
select hardware tab.  
click on "Test Speakers"  button.  
Crash ocurrs.  

Comment
-----
this crash occurred after upgrading Fedora 13 to Fedora 14 and having a failed X install.
Comment 5 Omar Hashim 2011-01-17 22:42:18 EST
(In reply to comment #4)
> Package: gnome-media-2.32.0-2.fc14
> Architecture: i686
> OS Release: Fedora release 14 (Laughlin)
> 
> 
> How to reproduce
> -----
> right-click volume icon in panel.  
> choose preferences. 
> select hardware tab.  
> click on "Test Speakers"  button.  
> Crash ocurrs.  
> 
> Comment
> -----
> this crash occurred after upgrading Fedora 13 to Fedora 14 and having a failed
> X install.

Yeah but I upgraded to Fedora 14 almost two months ago w/o problems.
Comment 6 Theophanis Kontogiannis 2011-01-18 12:45:50 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Sound properties
2. Test sound (with any input/output option)
3.
Comment 7 proser_sistemas 2011-01-21 20:03:02 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.abrir control de volumen
2.
3.
Comment 8 Erik 2011-01-22 17:49:26 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. System - Preferences - Sound - Hardware
2. Select 5.1 Analog
3. Crash
Comment 9 Erik 2011-01-22 18:20:14 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. System - Preferences - Sound - Hardware
2. Select 5.1 Analog
3. Crash
Comment 10 damilola 2011-01-24 09:20:46 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
cant really say just was installing some software then a power outage occured
Comment 11 Steeve McCauley 2011-01-29 11:13:49 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. right click on volume control, select sound preferences
2. click on hardware tab
3. select analog stereo, click test speakers BOOM!


Comment
-----
This is a problem related to a somewhat wonky intel sound device I think,

00:1b.0 Audio device: Intel Corporation 5 Series/3400 Series Chipset High Definition Audio (rev 06)
	Subsystem: Acer Incorporated [ALI] Device 0297
	Flags: bus master, fast devsel, latency 0, IRQ 45
	Memory at fbef0000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: [50] Power Management version 2
	Capabilities: [60] MSI: Enable+ Count=1/1 Maskable- 64bit+
	Capabilities: [70] Express Root Complex Integrated Endpoint, MSI 00
	Capabilities: [100] Virtual Channel
	Capabilities: [130] Root Complex Link
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel
Comment 12 southen 2011-01-30 11:51:27 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Using Skype, I believe I was adjusting the volume via the hardware controls or changing the audio input/output options in the program.
Comment 13 Steve 2011-02-01 16:49:01 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Installed Realtek Drivers
2.Logout
3.Log in
4. Test Audio
5. Crash
Comment 14 Samuel 2011-02-02 09:14:56 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. i dont know
2.
3.
Comment 15 Bob Gustafson 2011-02-04 15:55:04 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I plugged in new speakers
2. I couldn't hear anything
3. I think I turned up all of the volume controls that I could find
4. Played with 'test speakers' left and right - nothing
5. Changed System->Preferences->Sound->Hardware-> to Analog Surround 5.1 Output
6. Crashed whatever.


Comment
-----
Try to use 'Analog Surround 5.1 Output' for Internal Audio
Comment 16 Simone Deponti 2011-02-08 05:22:11 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Opened gnome-volume-control
2. Set the output to "Digital stereo (HDMI)"
3. Click "Test speakers"
4. Click "Front left"


Comment
-----
lspci -v
[...]

00:1b.0 Audio device: Intel Corporation 5 Series/3400 Series Chipset High Definition Audio (rev 06)
	Subsystem: Lenovo Device 21c5
	Flags: bus master, fast devsel, latency 0, IRQ 47
	Memory at f0700000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: [50] Power Management version 2
	Capabilities: [60] MSI: Enable+ Count=1/1 Maskable- 64bit+
	Capabilities: [70] Express Root Complex Integrated Endpoint, MSI 00
	Capabilities: [100] Virtual Channel
	Capabilities: [130] Root Complex Link
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel

[...]

lsmod | grep snd

snd_hda_codec_intelhdmi     9993  1 
snd_hda_codec_conexant    42134  1 
snd_hda_intel          24447  3 
snd_hda_codec          86743  3 snd_hda_codec_intelhdmi,snd_hda_codec_conexant,snd_hda_intel
snd_hwdep               6392  1 snd_hda_codec
snd_seq                53791  3 
snd_seq_device          6191  1 snd_seq
snd_pcm                80190  4 snd_hda_intel,snd_hda_codec
snd_timer              19892  2 snd_seq,snd_pcm
snd                    63984  15 snd_hda_codec_intelhdmi,snd_hda_codec_conexant,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,thinkpad_acpi,snd_timer
soundcore               6576  1 snd
snd_page_alloc          7559  2 snd_hda_intel,snd_pcm

Relevant part in dmesg

[ 5636.835567] hda-intel: IRQ timing workaround is activated for card #0. Suggest a bigger bdl_pos_adj.

The machine is a ThinkPad Edge TS 13"
Comment 17 Nick Pierpoint 2011-02-23 04:43:25 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Tested sound
Comment 18 Łukasz Ruman 2011-02-27 17:15:15 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I disabled internal sound.
2. I enabled HDMI Output
3. I press test the speakers.


Comment
-----
I disabled internal sound, I enabled HDMI Output and I press test the speakers.
Comment 19 jagodicnada 2011-03-09 19:52:38 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. wanted to change sound option .... could hear anything on my headphones
2.
3.


Comment
-----
my speakers crushed down
Comment 20 jagodicnada 2011-03-09 19:53:31 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. tried to fix microphone problem I had on my headphone set
2.
3.
Comment 21 jagodicnada 2011-03-09 19:54:19 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. microphone/headphone problem... now no sound
2.
3.
Comment 22 Jake 2011-03-09 21:03:08 EST
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Was talking on Skype
2. Mic went out
3. Fiddled around, unplugged it, now whenever I try and Test Speakers on it I get this crash. I also have no mic or sound from my headset now.
Comment 23 Jeremy Baudoin 2011-03-14 00:45:45 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
dk
Comment 24 Chris 2011-03-18 18:58:31 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I was listening to music in Banshee

2. I close Banshee

3. I started watching something in Totem, an avi type file

4. I went to the gnome sound mixer
and attempted to chagne the surrond sound, from 5.1 to 2.0 and 4.0

Totem Crashed and so the other things
Comment 25 Tyler Starke 2011-03-19 05:02:38 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. My Plantronics USB connector wasn't showing in the device list
2.
3.
Comment 26 Alan 2011-03-20 00:19:06 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.  I opened up gnome-volume-control
2.  I clicked on "test speakers"
3.  program crashed


Comment
-----
I believe this has to do with the lack of permission my user had for files in /dev/snd/
nonetheless, the program shouldn't crash...
Comment 27 akinmeric 2011-03-25 17:48:34 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Sound Preferences -> Hardware -> Change Profile for Digital Duplex
2. Press Test Speakers button
3.
Comment 28 ashley pritchard 2011-03-28 12:33:32 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. configuring system
2.
3.
Comment 29 ashley pritchard 2011-03-28 12:34:08 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. configuring system
2.
3.
Comment 30 Jan Willies 2011-04-01 05:45:28 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. usb-soundcard seems to be detected
2. but no sink is displayed
3. clicking on 'speaker-test' in g-v-c results in this crash


Comment
-----
the setup worked for the last three years, it's the first time this happens. I suspend the machine a lot, maybe I should just reboot. This is with 2.6.38.2 (f15) from koji btw
Comment 31 Jan Teichmann 2011-04-01 07:58:21 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. sound preferences
2. hardware
3. changed the profile of the audio device
Comment 32 Jan Teichmann 2011-04-01 08:16:05 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I changed the profile of the audio hardware device under sound-preferences->hardware
2.
3.
Comment 33 Bevis King 2011-04-11 15:12:05 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.  Unknown - Skype was running
2.
3.


Comment
-----
Exact details unknown - sorry.
Comment 34 muh.acit 2011-04-14 04:40:50 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.j
2.
3.
Comment 35 Tadej Janež 2011-04-17 08:03:14 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I don't remember.
2.
3.
Comment 36 Pablo Castaño Fernández 2011-04-17 18:44:04 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
modifique varias veces la configuracion del volumen
Comment 37 Pichan 2011-04-21 19:30:39 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Test speakers
Comment 38 Bob Myers 2011-04-27 23:48:09 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.went into system->sound to check hardware setup
2.selected on-board audio output 4.1 and input 4.1
3.tried to run speaker test.


Comment
-----
I did not have issues with the 32-bit Fedora 14 installation with my on-board sound.  However, I cannot get sound to work with  64-bit version of Fedora 14.
Comment 39 Bill Case 2011-04-29 02:19:45 EDT
Package: gnome-media-2.32.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.   Just no sound when Rhythmbox and youtube turned on.
2.
3.
Comment 40 abrt-bot 2012-03-21 13:14:09 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 instead of component gnome-media. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  control-center: bug #694777, bug #695039, bug #698901, bug #720666, bug #735987, bug #754731, bug #758657, bug #759400, bug #772680
  gnome-media: bug #579620, bug #583222, bug #624578, bug #646872, bug #647890, bug #657657, bug #665859, bug #677818, bug #700955

This comment is automatically generated.
Comment 41 abrt-bot 2012-03-21 13:14:23 EDT
*** Bug 759400 has been marked as a duplicate of this bug. ***
Comment 42 abrt-bot 2012-03-21 13:14:34 EDT
*** Bug 698901 has been marked as a duplicate of this bug. ***
Comment 43 abrt-bot 2012-03-21 13:14:47 EDT
*** Bug 657657 has been marked as a duplicate of this bug. ***
Comment 44 abrt-bot 2012-03-21 13:14:58 EDT
*** Bug 772680 has been marked as a duplicate of this bug. ***
Comment 45 abrt-bot 2012-03-21 13:15:08 EDT
*** Bug 735987 has been marked as a duplicate of this bug. ***
Comment 46 abrt-bot 2012-03-21 13:15:20 EDT
*** Bug 646872 has been marked as a duplicate of this bug. ***
Comment 47 abrt-bot 2012-03-21 13:15:33 EDT
*** Bug 700955 has been marked as a duplicate of this bug. ***
Comment 48 abrt-bot 2012-03-21 13:15:48 EDT
*** Bug 677818 has been marked as a duplicate of this bug. ***
Comment 49 abrt-bot 2012-03-21 13:15:59 EDT
*** Bug 754731 has been marked as a duplicate of this bug. ***
Comment 50 abrt-bot 2012-03-21 13:16:09 EDT
*** Bug 758657 has been marked as a duplicate of this bug. ***
Comment 51 abrt-bot 2012-03-21 13:16:24 EDT
*** Bug 720666 has been marked as a duplicate of this bug. ***
Comment 52 ian scutts 2012-03-25 04:00:05 EDT
the only thing is I installed my nvidia graphics cards and switch on the sli for the cards.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 53 ian scutts 2012-03-25 04:00:24 EDT
Created attachment 572497 [details]
File: backtrace
Comment 54 Stuart D Gathman 2012-04-05 22:08:04 EDT
Plug in Logitech wireless speakers.  Select in Sound Settings/Hardware and click "Test Speakers".  Also, while the speakers show up in "Hardware", they do not show up in Output.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 55 Stuart D Gathman 2012-04-05 22:08:19 EDT
Created attachment 575583 [details]
File: backtrace
Comment 56 Stijn Hoop 2012-04-12 16:02:29 EDT
I was trying to test the 7.1 sound setting on my soundcard from the control center. Note that the output is wired to a stereo monitor speaker, I was just wondering what it would do with the rear outputs. Control center crashed as a result.

backtrace_rating: 4
Package: control-center-3.4.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 57 Hugo 2012-04-13 22:39:00 EDT
Opened audio settings.
Deactivate all hardware.
Reactivate all hardware.
Tried to test speakers.


backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 58 Hugo 2012-04-13 22:39:13 EDT
Created attachment 577436 [details]
File: backtrace
Comment 59 Maël Lavault 2012-04-23 17:02:17 EDT
Just plug hdmi, change audio output to hdmi, then unplug hdmi and set it back to analog speakers.

You will got no sound. And when you click on "test speakers" the control panel crash. 


backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 60 Maël Lavault 2012-04-23 17:02:31 EDT
Created attachment 579694 [details]
File: backtrace
Comment 61 bharatt hareindharan 2012-05-05 07:40:51 EDT
Package: control-center-3.0.1.1-6.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
This application crashed while testing for sound in the speakers.
all of a sudden it crashed and sound is also not working.
This is the first time that sound system have got crashed.
Control center closes itself when ever I test speakers for sound output.
Comment 62 Pavel Mlčoch 2012-05-12 15:48:08 EDT
In audio settings dialog I changed 5.1 sound device, press button test and then control-center crashes

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 63 Pavel Mlčoch 2012-05-12 15:48:20 EDT
Created attachment 584066 [details]
File: backtrace
Comment 64 James 2012-05-16 15:22:26 EDT
Attempted to enable sound output through HDMI port (didn't work), clicked Test Speakers.

backtrace_rating: 4
Package: control-center-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 65 Zeljko Dodlek 2012-05-30 02:51:45 EDT
Iam using a wireless Headet from Logitech.
This is connected via USB to the Lenovo X220
After resuming from standby and switching on the headset, i weni into the controllcenter for enabling 
the headset for beeing used as the outputdevice. i wanted to test the speakers and this caused the crash.


backtrace_rating: 4
Package: control-center-3.2.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 66 Igor Bukanov 2012-06-03 15:10:17 EDT
I attached USB head set and tried to configure it. The last thing I tried was to press test speakers.

backtrace_rating: 4
Package: control-center-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 67 klement.sekera 2012-06-05 03:56:42 EDT
I clicked test speakers

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 68 Mikhail 2012-07-22 11:15:25 EDT
I wanted to make the sound of the external (asus xonar u3) after hibernation.

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 69 Egon Kastelijn 2012-07-25 03:48:08 EDT
I connected my Logitech ClearChat Prod USB headset and did "Audio", "Sound Settings", "Hardware" and selected the headset. I pressed "Test Speakers" and the sound-settings-window disappeared.

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 70 Marcus Summers 2012-07-31 10:06:21 EDT
I was trying to test my microphone when the sound applet crashed.

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 71 Daniel Rindt 2012-08-14 05:21:45 EDT
Klicked "test speakers"

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 72 Bob Gustafson 2012-08-14 08:46:34 EDT
Mine worked fine.

System Settings->Sound->Hardware->Test Speakers->(Front Left Test, Front Right Test).

System is more or less plain vanilla Intel quad processor, Asus Mobo, Fedora 17 updated as of last night.

I don't have a microphone attached.
Comment 73 Maël Lavault 2012-08-14 08:49:23 EDT
It append a lot to me when i switch from hdmi to internal speaker (or the opposite) and click test. Sometimes, when i do the switch, i have no sound and have to restart my laptop. Full intel config too.
Comment 74 Fedora End Of Life 2012-08-16 13:33:44 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 75 Sylvain Petreolle 2012-08-16 19:08:50 EDT
Can someone reopen this bug ?
It still happens for fc17 users.
Comment 76 Daniel Rindt 2012-08-23 13:09:08 EDT
Yes, i can confirm this.
Comment 77 Dave Allan 2012-08-27 17:43:53 EDT
This BZ is still present on fully updated F17, or at least I see the same behavior and abrt claims that the crash is a duplicate of this BZ, so I'm reopening.  If I can provide any additional information, please let me know.
Comment 78 moabi2000 2012-08-30 11:40:30 EDT
I had the sound pane open, and connected my bluetooth headset. Although bluetooth said headset was connected as an audiosink, it did not show up in the sound pane. The sound pane then crashed.

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 79 Dave Allan 2012-08-30 12:20:26 EDT
FWIW, I've had my system go into this state twice this week where I hadn't seen it for months; I'm not sure if that's coincidence, or something has changed on my system.
Comment 80 Bill Farrell 2012-09-14 21:48:04 EDT
1.  Opened System Settings
2.  Selected Sound
3.  On the Output tab, changed output device from AudioHub USB speakers to internal analog sound
4.  On the Hardware tab, at the Profile select box clicked another setting.
5.  The system lost the driver for the internal sound hardware and sound began to play through the USB device again.
6.  Attempts to find the internal device hardware again resulted in the Sound Setting dialog crashing.  System must be restarted.

To cause this you must have either headphones or speakers attached to the onboard sound system and some USB sound system like an AudioHub or Creative.  The system defaults to the USB which is usually fine.  I have a high-end speaker system I occasionally use for music.  I've just installed Fedora 17 so this is the first time I've tried switching between outputs on this release.  Until now I've not seen this problem on prior Fedora releases or Ubuntu.  Thanks in advance!


backtrace_rating: 4
Package: control-center-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 81 Dave Allan 2012-09-19 09:40:39 EDT
I got the abrt notification as soon as I logged in.

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 82 Jeff Buhrt 2012-10-03 13:11:03 EDT
Tried to 'Test Audio' on an external 'Virtual 7.1Ch Sound' USB sound dongle. Exceptions every time I try to hit test.

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 83 Fred Wimberly 2012-10-15 09:38:28 EDT
Was testing analog sound for hardware.

backtrace_rating: 4
Package: control-center-3.2.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 84 Fedora Admin XMLRPC Client 2013-02-24 05:42:23 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 85 Fedora Update System 2013-03-04 02:39:41 EST
gnome-media-3.4.0-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gnome-media-3.4.0-4.fc18
Comment 86 Fedora Update System 2013-03-04 02:40:32 EST
gnome-media-3.4.0-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-media-3.4.0-4.fc17
Comment 87 Fedora Update System 2013-03-04 17:37:12 EST
Package gnome-media-3.4.0-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-media-3.4.0-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3409/gnome-media-3.4.0-4.fc18
then log in and leave karma (feedback).
Comment 88 Fedora Update System 2013-03-12 04:35:37 EDT
gnome-media-3.4.0-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 89 Fedora Update System 2013-03-12 04:50:37 EDT
gnome-media-3.4.0-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.